package cd.casic.framework.mongo.utils;

public class StringUtils {

    public static String firstToLowerCase(final String str){
        if (null == str || str.length() == 0){
            return "";
        }
        return str.substring(0,1).toLowerCase() + str.substring(1);
    }
}
